# 页面标题
VITE_APP_TITLE = 王小卤-链路中心

# 基地址
VITE_APP_BASE_API = '/api'

# 生产环境配置
VITE_APP_ENV = 'production'

# 公共资源前缀地址
VITE_APP_PUBLIC_PATH = './'

# 第三方服务回调地址
VITE_APP_REDIRECT_URL = 'http://111.198.15.68:86/link/'

